現象

Outlook 用 Microsoft Dynamics CRM の 2016 をインストールしようとすると、次のエラーが発生します。

"Outlook 用 CRM 2016 にアップグレードするためのバージョンの Outlook 用 Microsoft Dynamics CRM のサポートがされていません。必要があります最初にアップグレードする Outlook 用 CRM のバージョンの Outlook 用 CRM 2016 へのアップグレードはサポートされている。」

原因

Outlook 用 CRM 2015 をされている場合、Outlook 用 CRM 2016 にのみアップグレードできます。

解決策

Outlook 用 CRM 2016 Outlook 用 CRM 2013 にアップグレードする場合、2 つのオプションがあります。

オプション 1:Outlook 用 CRM 2015への最初のアップグレードします。Outlook 用 CRM 2015 にアップグレードすると、 Outlook 用 CRM 2016にアップグレードします。

オプション 2:コントロール パネル内からの追加と削除プログラムを使用して、Microsoft Office Outlook 用 Microsoft Dynamics CRM 2013 をアンインストールします。Outlook 用 CRM 2013 をアンインストールした後、 Outlook 用 CRM 2016をインストールします。

インストールするか、Outlook 用 CRM のアンインストール中にエラーが発生した場合プログラムのインストールとアンインストールのトラブルシューティング ツールを実行します。

詳細

依然としてをインストールするか、Outlook 用 CRM を CRM Online 組織に接続するに問題が発生する場合マイクロソフトのサポートと回復時のアシスタントを実行します。

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×